const require_isApiProductResponseAttributes = require('./isApiProductResponseAttributes.cjs');
const require_isApiResponse = require('./isApiResponse.cjs');
const require_isApiReviewRichInformation = require('./isApiReviewRichInformation.cjs');
const require_isApiReviewResponseAttributes = require('./isApiReviewResponseAttributes.cjs');
const require_isApiTextResponseAttributes = require('./isApiTextResponseAttributes.cjs');
const require_isApiProductSearchAttributes = require('./isApiProductSearchAttributes.cjs');
const require_isApiSuggestion = require('./isApiSuggestion.cjs');
const require_isApiUserEvent = require('./isApiUserEvent.cjs');
const require_isApiPDPEventAttributes = require('./isApiPDPEventAttributes.cjs');
const require_isApiQueryTypedEventAttributes = require('./isApiQueryTypedEventAttributes.cjs');
const require_isApiSearchEventAttributes = require('./isApiSearchEventAttributes.cjs');
const require_isApiSuggestionClickedEventAttributes = require('./isApiSuggestionClickedEventAttributes.cjs');

exports.isApiPDPAttributes = require_isApiPDPEventAttributes.isApiPDPAttributes;
exports.isApiProductResponseAttributes = require_isApiProductResponseAttributes.isApiProductResponseAttributes;
exports.isApiProductSearchResponseAttributes = require_isApiProductSearchAttributes.isApiProductSearchResponseAttributes;
exports.isApiQueryTypedAttributes = require_isApiQueryTypedEventAttributes.isApiQueryTypedAttributes;
exports.isApiResponse = require_isApiResponse.isApiResponse;
exports.isApiReviewResponseAttributes = require_isApiReviewResponseAttributes.isApiReviewResponseAttributes;
exports.isApiReviewRichInformation = require_isApiReviewRichInformation.isApiReviewRichInformation;
exports.isApiSearchAttributes = require_isApiSearchEventAttributes.isApiSearchAttributes;
exports.isApiSuggestionClickedAttributes = require_isApiSuggestionClickedEventAttributes.isApiSuggestionClickedAttributes;
exports.isApiTextResponseAttributes = require_isApiTextResponseAttributes.isApiTextResponseAttributes;
exports.isApiUserEvent = require_isApiUserEvent.isApiUserEvent;
exports.isSuggestion = require_isApiSuggestion.isSuggestion;